@charset "utf-8";
/* CSS Document */

h2 {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}

h3 {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

body {
	background:#092D69;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
}

.pagetop {
	background-color:#FFFFFF;
	color:#000000;
	margin:0px;
	padding:0px;
	width:860px;
}

.leftpanelbg {
	background-color:#FFFFFF;
	padding:0px;
	width:180px;
}

.leftspacer {
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
	width:17px;
}

.contentbg {
	background-color:#FFFFFF;
	border-right:thin;
	border-right-color:#ebeced;
	border-right-style:solid;
	border-right-width:3px;
	color:#035993;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom:10px;
	padding-left:11px;
	padding-right:45px;
	padding-top:10px;
	width:680px;
}

.leftmenu {
	background-color:#F1C004;
	color:#454a4e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	width:180px;
}

.leftmodulespacer {
	height:8px;
}

.leftmoduleheader {
	background-color:#0901a6;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-bottom:2px;
	padding-left:11px;
	padding-right:11px;
	padding-top:2px;
	width:180px;
}

.contactmodulebody {
	background-color:#cfd2d2;
	color:#035993;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-bottom:8px;
	padding-left:11px;
	padding-right:11px;
	padding-top:8px;
	width:208px;
}

.moduletable-newsletter th {
	background-color:#0901a6;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-bottom:2px;
	padding-left:11px;
	padding-right:11px;
	padding-top:2px;
        text-align:left;
	width:230px;
}

.moduletable-newsletter {
	background-color:#cfd2d2;
	color:#035993;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-bottom:8px;
	padding-top:8px;
	width:230px;
}

.moduletable-newsletter td {
	padding-left:11px;
	padding-right:11px;
}

.plico {
	background-color:#000000;
	background-image:url(../images/prodicon.png);
	background-position:center;
	background-repeat:no-repeat;
	border-left:thin;
	border-left-color:#cfd2d2;
	border-left-style:solid;
	border-left-width:2px;
	border-right:thin;
	border-right-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
	border-top:thin;
	border-top-color:#cfd2d2;
	border-top-style:solid;
	border-top-width:2px;
	height:17px;
	width:13px;
}

.plheader {
	background-color:#6f6f6f;
	border-right:thin;
	border-right-color:#cfd2d2;
	border-right-style:solid;
	border-right-width:2px;
	border-top:thin;
	border-top-color:#cfd2d2;
	border-top-style:solid;
	border-top-width:2px;
	color:#FFFFFF;
	height:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
        padding-left:8px;
	width:535px;
}

.plcontentbg {
	background-color:#ffffff;
	border-bottom:thin;
	border-bottom-color:#cfd2d2;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-left:thin;
	border-left-color:#cfd2d2;
	border-left-style:solid;
	border-left-width:2px;
	border-right:thin;
	border-right-color:#cfd2d2;
	border-right-style:solid;
	border-right-width:2px;
	padding:2px;
	width:660px;
}

.plcontentlft {
	background-color:#ffffff;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	width:113px;
}

.plcontent {
	background-color:#ebeced;
	border-bottom:thin;
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
	color:#4c5b66;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
        padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	width:660px;
}

.plcontent strong{
	color:#035993;
	font-weight:bold;
}

li {
	list-style-image:url(../images/tick.jpg);
	
}

.readmoreico {
	background-color:#FFFFFF;
	background-image:url(../images/readmoreicon.jpg);
	background-position:center;
	background-repeat:no-repeat;
	border-bottom:thin;
	border-bottom-color:#cfd2d2;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-left:thin;
	border-left-color:#cfd2d2;
	border-left-style:solid;
	border-left-width:2px;
	border-right:thin;
	border-right-color:#cfd2d2;
	border-right-style:solid;
	border-right-width:2px;
	border-top:thin;
	border-top-color:#cfd2d2;
	border-top-style:solid;
	border-top-width:2px;
	height:24px;
	width:61px;
}

.readmoretext {
	background-color:#ffffff;
	border-bottom:thin;
	border-bottom-color:#cfd2d2;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-right:thin;
	border-right-color:#cfd2d2;
	border-right-style:solid;
	border-right-width:2px;
	border-top:thin;
	border-top-color:#cfd2d2;
	border-top-style:solid;
	border-top-width:2px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	height:14px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	padding-top:2px;
	text-align:center;
	width:71px;
}

.footer {
	background-color:#1679ba;
	border-bottom:thin;
	border-bottom-color:#cfd2d2;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-left:thin;
	border-left-color:#cfd2d2;
	border-left-style:solid;
	border-left-width:2px;
	border-right:thin;
	border-right-color:#cfd2d2;
	border-right-style:solid;
	border-right-width:2px;
	border-top:thin;
	border-top-color:#cfd2d2;
	border-top-style:solid;
	border-top-width:2px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom:5px;
	padding-left:25px;
	padding-right:25px;
	padding-top:5px;
}

.develop {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:center;
}

/* Navigation */

.develop a:active, .develop a:visited, .develop a:link {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:center;
	text-decoration:none;
}

.develop a:hover {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:center;
	text-decoration:underline;
}

.footer a:active, .footer a:visited, .footer a:link {
	color:#FFFFFF;
	text-decoration:none;
}

.footer a:hover {
	color:#FFFFFF;
	text-decoration:underline;
} 

.readmoretext a:active, .readmoretext a:visited, .readmoretext a:link {
	background-color:#0901a6;
	color:#ffffff;
	display:block;
	font-size:10px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	text-decoration:none;
	text-transform:lowercase;
}

.readmoretext a:hover {
	color:#ffffff;
	font-size:10px;
	text-decoration:underline;
}

.leftmenu .moduletable_menu ul li {
list-style:none;
}

.leftmenu .moduletable_menu ul {
margin:0px;
padding:0px;
}

.footer .moduletable ul.menu li {
border-right:1px solid #fff;
float:left;
list-style:none;
margin:0 auto;
padding:0px 5px;
}

.footer .moduletable ul.menu {
margin:0px;
padding:0px;
}

.leftmenu a:active, .leftmenu a:visited, .leftmenu a:link {
	background-image:url(/images/buttonoff.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	border-top:thin;
	border-top-color:#FFFFFF;
	border-top-style:solid;
	border-top-width:2px;
	color:#202020;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
        font-weight:bold;
	padding-bottom:3px;
	padding-left:11px;
	padding-right:11px;
	padding-top:3px;
	text-decoration:none;
}	

.leftmenu a:hover {
	background-color:#E00102;
	background-image:url(/images/buttonon.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	color:#ffffff;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
        font-weight:bold;
	padding-bottom:3px;
	padding-left:11px;
	padding-right:11px;
	padding-top:3px; 
	text-decoration:none;
}	

a:link, a:visited, a:active {
	font-size:12px;
	text-decoration:none;
}



a:hover {
	color:#000000;
	font-size:12px;
	text-decoration:underline;
}

.requestaquote {
       background: #0901A6 url("../images/readmoreicon.jpg") top left no-repeat;
	border-color:#CFD2D2;
	border-style:solid;
	border-width:2px;
	color:#fff;
	height:24px;
/*	width:61px;*/
       padding: 5px 5px 4px 68px ;
       text-align:center;
}

a.requestaquote:hover {
      color:#fff;
      text-decoration:underline;
}